Subject: Re: linux-next: manual merge of the tty tree with the bluetooth tree

From: Greg KH <[email-masked]>
Date: Tue, 26 Apr 2011 05:56:46 -0700

On Tue, Apr 26, 2011 at 05:55:30PM +1000, Stephen Rothwell wrote:
> Hi Greg,
> 
> Today's linux-next merge of the tty tree got a conflict in
> drivers/bluetooth/hci_ldisc.c between commit 78b4a56c28c0 ("Bluetooth:
> hci_uart: check the return value of recv()") from the bluetooth tree and
> commit b1c43f82c5aa ("tty: make receive_buf() return the amout of bytes
> received") from the tty tree.
> 
> I fixed it up (see below) and can carry the fix as necessary.

The fix looks correct to me, thanks for doing this.

greg k-h